Subject: Re: Copy Room
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2000 03:00:00 -0700 (PDT)

Kevin,

You have full charge.  Thanks for volunteering.

Liz

Kevin G Moore
04/06/2000 07:50 AM
To: Barbara Lewis/HOU/ECT@ECT, Mike A Roberts/HOU/ECT@ECT, Frances 
Ortiz/HOU/ECT@ECT, Liz M Taylor/HOU/ECT@ECT, Vince J Kaminski/HOU/ECT@ECT, 
Shirley Crenshaw/HOU/ECT@ECT
cc:  
Subject: Copy Room

To Whom It May Concern :

I would like to know who will be responsible for keeping up with
the copy room near my area.  EB32 Copy Room1
I am aware that this is something that must be decided by 
whoever is in charge however , I would like to participate in keeping this
room operational.
Please note that I use this room more often than anyone else
and I pay more attention to what is needed there on a daily basis.

I am not asking for full charge over the room but I would like to assist
whereby , it will always be operational .
             
                                                     Thanks
                                                   Kevin Moore